/*     136122 : 타이틀 텍스트      */
.title__136122__ {font-size:0; }
.title__136122__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__136122__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__136122__.style_top p {padding-top:8px;}
.title__136122__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__136122__.style_right p {padding-right:14px;}
.title__136122__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__136122__.style_bottom p {padding-bottom:10px;}
.title__136122__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__136122__.style_left p {padding-left:14px;}
.title__136122__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__136122__.style_circle1 p {padding-left:18px;}
.title__136122__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__136122__.style_circle2 p {padding-left:18px;}
.title__136122__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136122__ p {font-size:18px;}
	.title__136122__.style_top p:before {width:18px;}
	.title__136122__.style_right p:before {height:18px;}
	.title__136122__.style_bottom p:before {width:18px;}
	.title__136122__.style_left p:before {height:18px;}
}

/*     136123 : 제목&내용 가로형      */
.text_horizontal__136123__ .title__136123__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__136123__ .title__136123__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__136123__ .text__136123__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__136123__:after {content:''; display:block; clear:both;}
	.text_horizontal__136123__ .title__136123__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__136123__ .text__136123__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__136123__ .title__136123__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__136123__ .text__136123__ {font-size:15px; line-height:1.5em;}
}

/*     154489 : 지도 (주소 직접 입력)      */
.map__154489__ iframe {width:100%;vertical-align:top}
.map__154489__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__154489__ .build_preview__154489__ {display:table;width:100%}
.map__154489__ .build_preview__154489__ .inner__154489__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__154489__ .build_preview__154489__ .inner__154489__ .subject__154489__ {display:block;font-size:16px;font-weight:bold}
.map__154489__ .build_preview__154489__ .inner__154489__ .exp_text__154489__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__154489__ iframe {height:200px  !important}
	.map__154489__ .build_preview__154489__ .inner__154489__ {height:200px}
}

/*     136125 : 점선      */
.dashed_line__136125__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__136125__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__136125__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__136125__ {height:80px;}
}

/*     136126 : 타이틀 텍스트      */
.title__136126__ {font-size:0; }
.title__136126__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__136126__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__136126__.style_top p {padding-top:8px;}
.title__136126__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__136126__.style_right p {padding-right:14px;}
.title__136126__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__136126__.style_bottom p {padding-bottom:10px;}
.title__136126__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__136126__.style_left p {padding-left:14px;}
.title__136126__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__136126__.style_circle1 p {padding-left:18px;}
.title__136126__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__136126__.style_circle2 p {padding-left:18px;}
.title__136126__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136126__ p {font-size:18px;}
	.title__136126__.style_top p:before {width:18px;}
	.title__136126__.style_right p:before {height:18px;}
	.title__136126__.style_bottom p:before {width:18px;}
	.title__136126__.style_left p:before {height:18px;}
}

/*     136127 : 제목&내용 가로형      */
.text_horizontal__136127__ .title__136127__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__136127__ .title__136127__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__136127__ .text__136127__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__136127__:after {content:''; display:block; clear:both;}
	.text_horizontal__136127__ .title__136127__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__136127__ .text__136127__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__136127__ .title__136127__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__136127__ .text__136127__ {font-size:15px; line-height:1.5em;}
}

/*     154490 : 지도 (주소 직접 입력)      */
.map__154490__ iframe {width:100%;vertical-align:top}
.map__154490__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__154490__ .build_preview__154490__ {display:table;width:100%}
.map__154490__ .build_preview__154490__ .inner__154490__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__154490__ .build_preview__154490__ .inner__154490__ .subject__154490__ {display:block;font-size:16px;font-weight:bold}
.map__154490__ .build_preview__154490__ .inner__154490__ .exp_text__154490__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__154490__ iframe {height:200px  !important}
	.map__154490__ .build_preview__154490__ .inner__154490__ {height:200px}
}

